@import '../../styles/main.scss';

.about {
  & h1 {
    margin-top: $space-sm;
    width: 100%;
    text-align: center;
  }

  & p {
    margin-top: $space-xs;
  }
  
  &__card {
    margin-top: $space-sm;
    width: 100%;
    background-color: white;
    padding: $space-sm;
    border-radius: $default-border-radius;
    @include default-shadow;
  }
}